## org.eclipse.emf.edit.provider
Interface INotifyChangedListener

All Known Implementing Classes:
  AdapterFactoryContentProvider, AdapterFactoryLabelProvider, DelegatingWrapperItemProvider, Ecore2XMLEditor.ReverseAdapterFactoryContentProvider, EcoreEditor.ReverseAdapterFactoryContentProvider, FeatureMapEntryWrapperItemProvider, GenModelEditor.ReverseAdapterFactoryContentProvider, ItemProviderDecorator, MappedObjectItemProvider, MappingDomainLabelProvider, TreeNodeItemProvider

    public interface INotifyChangedListener

This interface is implemented by something that can handle MOF-style change notifications. See `Adapter` and `Notifier` for more details.

Method Summary
`void` `notifyChanged(Notification notification)`

Method Detail

### notifyChanged

    void notifyChanged(Notification notification)

Copyright 2001-2006 IBM Corporation and others. All Rights Reserved.